.keyboard{position:absolute;display:none;width:304px;height:188px;border:1px solid #ccc;z-index:4;background:#fff url(../../im/keyboard/keyboard_01.gif) repeat-x}
.kbBackground{padding:2px 2px 2px 2px}
.keyboard div.close{padding:2px 5px 2px 5px;text-align:right}
.close img{cursor:pointer}
.keyboard input{margin:0;padding:0;border:0;outline:0;font-size:14px;font-weight:bold;text-align:center;vertical-align:middle;color:#fff;cursor:pointer}
.keyboard input.short{width:23px;height:27px;background:url(../../im/keyboard/keyboard_short.gif) no-repeat center}
.keyboard input.medium{width:69px;height:27px;background:url(../../im/keyboard/keyboard_medium.gif) no-repeat center}
.keyboard input.long{width:93px;height:27px;background:url(../../im/keyboard/keyboard_long.gif) no-repeat center}
.row0Shift,.row1Shift,.row2Shift,.row3Shift,.row4Shift,.row5Shift{display:none}
input .CapOn{outline:3px solid #000;border-left:3px solid #000;border-top:3px solid #000}